Results 1 to 3 of 3

Thread: flickr zimlet errors under 6.0.4

  1. #1
    Join Date
    Aug 2007
    Posts
    220
    Rep Power
    8

    Default flickr zimlet errors under 6.0.4

    Though it worked under 6.0.2 it seems that the flickr zimlet doesn't work under 6.0.4. The browser error console reports "hex_md5 is not defined". Anyone else?

  2. #2
    Join Date
    Dec 2009
    Location
    Singapore and India
    Posts
    42
    Rep Power
    6

    Default

    Quote Originally Posted by Vladimir View Post
    Though it worked under 6.0.2 it seems that the flickr zimlet doesn't work under 6.0.4. The browser error console reports "hex_md5 is not defined". Anyone else?
    Hmm...not having this issue...I can attach my Flickr account and see photos and everything... when exactly do you get the message ?
    VBNCloud & VBNMail - Administrator
    Zimbra OSS with Full Cloud Files/Gallery Services [Under Dev]

  3. #3
    Join Date
    Aug 2007
    Posts
    220
    Rep Power
    8

    Default

    Sorry, I was away for a bit. I don't get that message at all, the client does exactly nothing when I try to authorize. The error shows up in the browser java errors if I bring it up.

Similar Threads

  1. Replies: 6
    Last Post: 03-05-2010, 01:13 AM
  2. Replies: 21
    Last Post: 02-04-2010, 10:06 AM
  3. Samba and POSIX undeploy problem
    By catnipper in forum Zimlets
    Replies: 0
    Last Post: 09-02-2009, 11:51 AM
  4. [SOLVED] How to configure Flickr Zimlet?
    By hillman in forum Zimlets
    Replies: 9
    Last Post: 08-08-2009, 04:27 AM
  5. Post instsallation problems
    By Assaf in forum Installation
    Replies: 14
    Last Post: 01-29-2007, 11:38 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •